Mozilla yeni Firefox hatasını düzeltti

Firefox kullanıcılarının yeni bir güvenlik açığın bulunmasından sonra yazılımlarını bir kez daha güncellemeleri gerekiyor.



Mozilla Foundation’ın açık kaynak kodlu tarayıcısını kullananlar, kullanıcının bilgilerinin çalınmasıyla sonuçlanabilecek bir güvenlik açığı nedeniyle, geçtiğimiz ay sürüm 1.0.1 güncellemesi yapmak zorunda kalmışlardı.



Şimdi ise Mozilla, kullanıcılarına bazı kötü niyetli Gif dosyalarını açmaya çalışmakla oluşabilecek bellek taşması saldırılarını engellemek için 1.0.2 sürümüne geçmelerini tavsiye ediyor.



Ayrıntılar için tıklayın. (computerweekly.com, İngilizce)

Bir cevap yazın